<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Doom Patrol: Weight of the Worlds</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Doom-Patrol-Weight-of-the-Worlds-2019-5/digital-comic/813498</Web>
  <Volume>2019</Volume>
  <Summary>Clark is a comic book fan just like you, and his favorite title is Doom Patrol! But Clark’s fandom is put to the test when he literally falls into the reality of the world’s weirdest superheroes, where he must team up with long-lost Doom Patrol heroine Dorothy Spinner in her first appearance in more than a decade!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813498], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
